Bug 707407

Summary: Assertion failure in gjs_object_instance_constructor()
Product: [Fedora] Fedora Reporter: Christian <christianc_mail>
Component: gnome-shellAssignee: Owen Taylor <otaylor>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 15CC: dmitryburstein, jgrunhut, john.swabe, lgraves95, maxamillion, otaylor, samkraju, Selanne08, sgraf, sgtnasty, thunderbirdtr, walters, webmaster, wyverald
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:38f3c5d2b298471f7811a88b76c8195db8134c15
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-01-18 12:52:53 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: maps
none
File: backtrace none

Description Christian 2011-05-24 19:23:44 EDT
abrt version: 2.0.1
architecture:   x86_64
cmdline:        /usr/bin/gnome-shell
component:      gnome-shell
crash_function: gjs_object_instance_constructor
executable:     /usr/bin/gnome-shell
kernel:         2.6.38.6-27.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        gnome-shell-3.0.1-4.fc15
rating:         4
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           Tue May 24 20:09:32 2011
uid:            500
username:       christian

backtrace:      Text file, 38324 bytes
maps:           Text file, 63380 bytes

build_ids:
:c854f43bb10b8987b2426d2007b92d0261353f47
:8931ab3c073ffb8513aa5e95e6df924ee22b3691
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:404116310d8673e393ba901722a96c3deeb7356a
:7343d35696ce251688ece0a26e457e61ca805cfd
:d0c6e13f00a20952a72a945c929efb175fd760e3
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:9cd020ec2107c08febe2c8fcabd158212c207854
:1f3f29b9c115d511b1cb3f43703df5a33c37dd7b
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:03604334281bb0fd8ccfea12e1b44c068c1a5a1f
:b211ccd123d6bdd703844842a4ab33fce4b72909
:21ad5b8ca30ad4dbb2190cfd19b03c69958ad013
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:aaf62304b0fc10611d35b4f56005479d4c58868d
:84e8c1fdfa874905929c1e93b8cc49cc8641d160
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:8b9da01c8f06925021f1c4e22dffc7f5baa87954
:8f67031b50aa96f0a6ae7c89efed129297831c5d
:bb12133ef3ea4be2432983db3514ec4720f0487c
:a7f1c18b1ea74748c739d5dc04cf55c46358f641
:f5ba0167bbdcc3eae900dc38cc816c5c42f99914
:57cbb0afbaa275acda7b7f1d8305d3ef80e88c5a
:2f709c0d80b7741b678d35892b3ffacecc03d50c
:91689252818532ec13597b6528d38be93b2706c4
:f6320d3a9d2dccb9d48d2bf7e87b335f336e4123
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:0583b268fad623983bef2d16a323bda267bf4dd2
:5da93465c6e5abebeeef5da8f3262a48446d90ef
:df3122587260c235e541b0f2204d7ece080be7c2
:7dc48e9bb4c8a10758e6f488b6adac3db2d08535
:af8a0cf22e6286f5a1c99545c1ed66b4a317986b
:b06863e37ed8553f282a929588a1453c52630bcd
:82cf4540522b901269811d3d7fcaa91ca524b002
:aac9177d9323042eaa779127c3f5b0dde9699c13
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:5a1ce069a69cc4613463bedcea7555d5d9f17f29
:164e5ff68f0908fc5c431ed129cb647d0979b647
:12fe921fa6ce903fb44dbd1e37cd24e26cc920a6
:eacb8020c70b5844d07665eeb30f91e924a92bb2
:ee2e9edde7fe91da3975e2fd2327293641f5b71b
:8932a8a8b030370f04b21cea4b2b2c49a28b3d21
:189c7475c0490584f314acd7377d00adc0fc2b1a
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:cf0e422e75bcd2d8202b7a1577828869ef1b79d9
:475ee088755895afc66a8ce42a95329f19656eb8
:cb43fcb4d0959721fd4cdabd7080b8a89ce8c90d
:48aea888319e1848137073c9cbde54a4c2a731c9
:c5e453fe5d6318e6edd7588a5b50cb13611e2b32
:d087f944dd82da9ca4f0bdebd9f28604c95e62e3
:15c1dd77d9ea5be2ed05ecc673fb92583c140f33
:15916914183cd50af282e6abe89895efe871e694
:c1f034e216940c41dbe23880c3400ef9cffae35d
:a7158bee1dfaecfbd81d16bc6b31b082b0d5244a
:bf4bcae64569f4390ee0b13ab19d8843020b8ca4
:e9fb7221d2cf5954b3c29b250f53e6e7f3552b2f
:b7082efc20d11cf38208095f01900305b381fdc6
:415dd94df0672c555dd4b2a4ef9dbf530694c82c
:9eb3646a4d95b88c0d8b57aa8b2a0ca01569cc6d
:7bfa98ddcdbe062dd75bda89dbb4d466310c32b9
:7bafcddb938fed599095bfbfeb1ee2175ab69e41
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:d3d87883f66667c737ff2c46e0e9177999cf706e
:3a50a4037b35f3912a1b9c6cafcae95ce11d8d4c
:886e076a93ae3bc92fb15c6e575d3ed17259d687
:a7502128c953612aec7f3a271065a5b61456f562
:8c1fee7545665c8b2e0d39ad53744122210e6d69
:0ba387de3cd9e46c43bef81e2b26bd8d4eea042d
:161d5a443b9a54d9a478d1094c1503f13be98948
:48b9e02d2199527bf0b51390ce501d804d2e447b
:a72a4ed2b8cedfd9b314e2a46a7e2e2ddef39bcc
:598b9d543fe690f32466451149d0553e269af533
:80ed1acfa72ffba7a52d6a2ca45683411c025b51
:13ff10a075f084abf260b9dd96618c1037ba3d75
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:46caf50b7b8405049cc76b9d88092acce249ec89
:585e18f56063dab8934660820f0c63765c6c1a1f
:779bc79e7b721a5b3c987d8ffb9b1187ce0a13f2
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:0911ea7c180d733724f89037b8e8a34e64024aec
:544eb865267266a3a113846a945482a0040a8134
:e5f626726497a81807681ed0088dbce6d6a1f17b
:5d363f921f4545ef2e76fa9405d096745d4177fd
:5423a968b66240ef0ebdf638a27f55dbbc9e001a
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:a352b13221858cbe68bb1330fa8787b87bd97ea8
:adc7519e0f91474d58bd87949e67e1d560d0e4c5
:11e5c30bcd4c44345761897af0f84a44d24067ee
:dbb3ab359607f07fa6ef8127b4ea899e29391b96
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:8847557b91c72a43e905585e0f42eeacf6a08fb0
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:af8be4d8d7f9e0566246bf8013b17796c1c96aed
:729527fd0f4e4cfa0b3c9746dd4763ee779991e9
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:8164c04fe43680778d29c2775cef453f494ab62b
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:b3900bee00b584ef0bfe2adc2f9b9aed93870bc0
:a7058457616c8548e784de3ed1b2c37259c62ca7
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:3f4a2fd9bbbea3b69dcffb0d9cd1fd700a94c4db
:45c5ce223ecc189200874727af55577d436b86c1
:018b47510edca73b3c78188079f67ce3cfe41331
:65577f970a7bfbc0dc4acc1d2d4010a6dfbdf221
:1c6a95451ee19617be5abea3d121f0226d21ddda
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:7648e8db912690e64451b64dcf0afdc4516ef73f
:3e113d18232e9368a3d33d061ee14e221202b1cc
:bbb5b147782abedf19a3781d534c415146d8700b
:2b3b16628c7d277af2c7c94b6ad570f35948e941
:2c5b60b2c0c44e40c45b22e8ea71a8836fbe9344
:34fdb31481906f347f8dd8215f0df5d3f074167b
:3b4e74185daae5c573056df66b5807908029eac8
:4953d1f613914126bccceb3cb96386647ffba9df
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:eae8e62756dd1064943c86462232718fd2b6ca2d
:9fd7f9c1f8b41211bd210e10f915ef69cea6a2ee
:2c35820baaea8571d8a8dc977f23cc7f629ddcb4
:3416b2ab0ce2faae0d1f8d59b70079df410865bc
:b86f00a668ca8dd79d7508fa5cd1894986085fd2
:dd5dada4600e9f496abc0deecd6fa5be4597cfaf
:1055ac8cb851ad0f25c1533682ed949a1d85c826
:d54647ce3fe0f70c8d886886d69b0fb5038371fa
:02e9d3e5cf4c993f82f9ba46b273dfe5dc98fcba
:5cc111ce758441128d08b5bc105a37addbc28a93
:ddaccb07249c19d72544053590a31401e305a762
:c8077bb58874c26cfb2df6c0476ddf4e142353fa
:e63f2dd05e6fcc56ec3bd61d5177cfced504fecb
:b038838c10d38141b6ec19b40168be9caaa78286
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:aed3e0f8374906f5c6204e2716dcb32a6e5200e5
:e18ac0ce5d6430f1dc0d83d68df5627235e34457

dsos:
:/usr/lib64/girepository-1.0/xfixes-4.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1305912165
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1305912175
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1305840423
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-1.fc15.x86_64 (Fedora Project) 1305917591
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305912540
:/usr/lib64/girepository-1.0/PangoCairo-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305912540
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305840424
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.1-1.fc15.x86_64 (Fedora Project) 1305912846
:/usr/lib64/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1305840435
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.x86_64 (Fedora Project) 1305840423
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1305912165
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1305912165
:/lib64/libutil-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306190823
:/usr/lib64/girepository-1.0/UPowerGlib-1.0.typelib upower-0.9.10-1.fc15.x86_64 (Fedora Project) 1305912366
:/lib64/libnspr4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1305917487
:/usr/lib64/girepository-1.0/GL-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1305912165
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305912177
:/usr/lib64/gnome-shell/Shell-0.1.typelib gnome-shell-3.0.1-4.fc15.x86_64 (Fedora Project) 1305912869
:/usr/lib64/girepository-1.0/TelepathyLogger-0.2.typelib telepathy-logger-0.2.8-1.fc15.x86_64 (Fedora Project) 1305840490
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1305840663
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1305840426
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1305840442
:/lib64/libgcc_s-4.6.0-20110509.so.1 libgcc-4.6.0-7.fc15.x86_64 (Fedora Project) 1305917486
:/usr/lib64/libcanberra-0.28/libcanberra-pulse.so libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1305840789
:/usr/lib64/gnome-shell/libgnome-shell.so gnome-shell-3.0.1-4.fc15.x86_64 (Fedora Project) 1305912869
:/usr/lib64/gjs-1.0/langNative.so gjs-0.7.14-3.fc15.x86_64 (Fedora Project) 1305912698
:/usr/share/locale/pt/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1305912539
:/lib64/libgthread-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305912149
:/usr/lib64/libclutter-glx-1.0.so.0.600.14 clutter-1.6.14-1.fc15.x86_64 (Fedora Project) 1305912550
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1305912542
:/usr/lib64/dri/i965_dri.so mesa-dri-drivers-7.11-0.9.20110509.0.fc15.x86_64 (Fedora Project) 1305913150
:/usr/lib64/xulrunner-2/libmozjs.so xulrunner-2.0.1-1.fc15.x86_64 (Fedora Project) 1305912580
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1305912184
:/usr/lib64/libgnome-menu.so.2.4.13 gnome-menus-3.0.1-1.fc15.x86_64 (Fedora Project) 1305912192
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1305840417
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1305912165
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1305840425
:/usr/lib64/libgdk-3.so.0.0.9 gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1305912542
:/usr/lib64/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.x86_64 (Fedora Project) 1305912850
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1305912539
:/usr/lib64/libjson-glib-1.0.so.0.1200.0 json-glib-0.12.0-2.fc15.x86_64 (Fedora Project) 1305840433
:/usr/lib64/girepository-1.0/ClutterX11-1.0.typelib clutter-1.6.14-1.fc15.x86_64 (Fedora Project) 1305912550
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1305840492
:/usr/lib/locale/locale-archive glibc-common-2.13.90-9.x86_64 (Fedora Project) 1306190817
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1305840426
:/usr/share/locale/pt_BR/LC_MESSAGES/libc.mo glibc-common-2.13.90-9.x86_64 (Fedora Project) 1306190817
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1305840425
:/usr/lib64/gjs-1.0/cairoNative.so gjs-0.7.14-3.fc15.x86_64 (Fedora Project) 1305912698
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1305840789
:/usr/lib64/gconv/ISO8859-1.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306190823
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1305912165
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1305840426
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1305917490
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1305840550
:/usr/lib64/girepository-1.0/fontconfig-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1305912165
:/usr/lib64/gnome-bluetooth/libgnome-bluetooth-applet.so.0.0.0 gnome-bluetooth-1:3.0.0-1.fc15.x86_64 (Fedora Project) 1305912861
:/usr/lib64/libpolkit-agent-1.so.0.0.0 polkit-0.101-6.fc15.x86_64 (Fedora Project) 1305912209
:/usr/lib64/girepository-1.0/Soup-2.4.typelib libsoup-2.34.1-1.fc15.x86_64 (Fedora Project) 1305912239
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1305912542
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1305856300
:/usr/lib64/gjs-1.0/gettextNative.so gjs-0.7.14-3.fc15.x86_64 (Fedora Project) 1305912698
:/usr/lib64/girepository-1.0/PangoFT2-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305912540
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1305912165
:/usr/share/locale/pt_BR/LC_MESSAGES/gnome-shell.mo gnome-shell-3.0.1-4.fc15.x86_64 (Fedora Project) 1305912869
:/usr/lib64/girepository-1.0/xlib-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1305912165
:/usr/lib64/gconv/gconv-modules.cache glibc-2.13.90-9.x86_64 (Fedora Project) 1306190823
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1305840419
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1305840426
:/usr/lib64/gnome-shell/Gvc-1.0.typelib gnome-shell-3.0.1-4.fc15.x86_64 (Fedora Project) 1305912869
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1305840789
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.14-2.fc15.x86_64 (Fedora Project) 1305913065
:/usr/lib64/libtelepathy-logger.so.2.1.0 telepathy-logger-0.2.8-1.fc15.x86_64 (Fedora Project) 1305840490
:/usr/share/locale/pt_BR/LC_MESSAGES/mutter.mo mutter-3.0.1-3.fc15.x86_64 (Fedora Project) 1305912703
:/lib64/ld-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306190823
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1305840448
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1305840426
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305912310
:/usr/share/locale/pt_BR/LC_MESSAGES/gtk30.mo gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1305912542
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.22-5.fc15.x86_64 (Fedora Project) 1305912549
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.x86_64 (Fedora Project) 1305840435
:/usr/lib64/girepository-1.0/Json-1.0.typelib json-glib-0.12.0-2.fc15.x86_64 (Fedora Project) 1305840433
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1305840435
:/usr/lib64/gnome-shell/St-1.0.typelib gnome-shell-3.0.1-4.fc15.x86_64 (Fedora Project) 1305912869
:/usr/lib64/libdrm_intel.so.1.0.0 libdrm-2.4.25-1.fc15.x86_64 (Fedora Project) 1305912366
:/lib64/libgmodule-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305912149
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.34.1-1.fc15.x86_64 (Fedora Project) 1305912239
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305840424
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc15.x86_64 (Fedora Project) 1305917488
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.25-1.fc15.x86_64 (Fedora Project) 1305912366
:/usr/share/locale/pt_BR/LC_MESSAGES/glib20.mo glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305912149
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1305912538
:/usr/lib64/gjs-1.0/mainloop.so gjs-0.7.14-3.fc15.x86_64 (Fedora Project) 1305912698
:/lib64/libc-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306190823
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1305840431
:/usr/lib64/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1305912546
:/usr/lib64/girepository-1.0/Clutter-1.0.typelib clutter-1.6.14-1.fc15.x86_64 (Fedora Project) 1305912550
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1305840425
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-167-4.fc15.x86_64 (Fedora Project) 1305912175
:/usr/lib64/libnss3.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1305917592
:/usr/lib64/girepository-1.0/Polkit-1.0.typelib polkit-0.101-6.fc15.x86_64 (Fedora Project) 1305912209
:/usr/lib64/libsmime3.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1305917592
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1305840425
:/lib64/libresolv-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306190823
:/lib64/librt-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306190823
:/lib64/libnss_files-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306190823
:/usr/lib64/girepository-1.0/GnomeBluetooth-1.0.typelib gnome-bluetooth-libs-1:3.0.0-1.fc15.x86_64 (Fedora Project) 1305912652
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1305840427
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1305840419
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1305912153
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1305912207
:/usr/lib64/libmutter.so.0.0.0 mutter-3.0.1-3.fc15.x86_64 (Fedora Project) 1305912703
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1305912152
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305912540
:/usr/lib64/libpolkit-gobject-1.so.0.0.0 polkit-0.101-6.fc15.x86_64 (Fedora Project) 1305912209
:/usr/lib64/libgjs-dbus.so.0.0.0 gjs-0.7.14-3.fc15.x86_64 (Fedora Project) 1305912698
:/lib64/libdl-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306190823
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1305840663
:/usr/lib64/libgnomekbd.so.7.0.0 libgnomekbd-3.0.0-3.fc15.x86_64 (Fedora Project) 1305912576
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305912540
:/usr/lib64/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.x86_64 (Fedora Project) 1305840452
:/usr/lib64/libgjs.so.0.0.0 gjs-0.7.14-3.fc15.x86_64 (Fedora Project) 1305912698
:/usr/lib64/libgtk-3.so.0.0.9 gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1305912542
:/lib64/libnss_dns-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306190823
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1305840420
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-6.fc15.noarch (Fedora Project) 1305912248
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1305840426
:/usr/lib64/gjs-1.0/dbusNative.so gjs-0.7.14-3.fc15.x86_64 (Fedora Project) 1305912698
:/lib64/libnsl-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306190823
:/usr/lib64/libsndfile.so.1.0.24 libsndfile-1.0.24-1.fc15.x86_64 (Fedora Project) 1305912176
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-7.fc15.x86_64 (Fedora Project) 1305917487
:/usr/lib64/libgjs-gi.so.0.0.0 gjs-0.7.14-3.fc15.x86_64 (Fedora Project) 1305912698
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1305840433
:/usr/lib64/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.x86_64 (Fedora Project) 1305840418
:/usr/share/locale/pt_BR/LC_MESSAGES/pulseaudio.mo pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1305912546
:/usr/bin/gnome-shell gnome-shell-3.0.1-4.fc15.x86_64 (Fedora Project) 1305912869
:/usr/lib64/girepository-1.0/GConf-2.0.typelib GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1305912287
:/lib64/libgobject-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305912149
:/usr/lib64/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.x86_64 (Fedora Project) 1305840469
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1305840491
:/usr/lib64/gjs-1.0/gi.so gjs-0.7.14-3.fc15.x86_64 (Fedora Project) 1305912698
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.2-1.fc15.x86_64 (Fedora Project) 1305840426
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1305840418
:/lib64/libm-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306190823
:/usr/lib64/libtelepathy-glib.so.0.56.0 telepathy-glib-0.14.5-1.fc15.x86_64 (Fedora Project) 1305912188
:/usr/lib64/libupower-glib.so.1.0.1 upower-0.9.10-1.fc15.x86_64 (Fedora Project) 1305912366
:/usr/lib64/girepository-1.0/NMClient-1.0.typelib NetworkManager-glib-1:0.8.999-2.git20110509.fc15.x86_64 (Fedora Project) 1305912290
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1305917490
:/usr/lib64/girepository-1.0/Cogl-1.0.typelib clutter-1.6.14-1.fc15.x86_64 (Fedora Project) 1305912550
:/usr/lib64/girepository-1.0/PolkitAgent-1.0.typelib polkit-0.101-6.fc15.x86_64 (Fedora Project) 1305912209
:/lib64/libcrypt-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306190823
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.9-2.fc15.x86_64 (Fedora Project) 1305840435
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11-0.9.20110509.0.fc15.x86_64 (Fedora Project) 1305912544
:/usr/share/locale/pt/LC_MESSAGES/gnome-shell.mo gnome-shell-3.0.1-4.fc15.x86_64 (Fedora Project) 1305912869
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1305840422
:/lib64/libglib-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305912149
:/usr/lib64/libssl3.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1305917592
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1305840424
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1305840433
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1305840421
:/usr/lib64/girepository-1.0/Gkbd-3.0.typelib libgnomekbd-3.0.0-3.fc15.x86_64 (Fedora Project) 1305912576
:/usr/lib64/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1305912546
:/usr/lib64/girepository-1.0/TelepathyGLib-0.12.typelib telepathy-glib-0.14.5-1.fc15.x86_64 (Fedora Project) 1305912188
:/usr/lib64/mutter/Meta-3.0.typelib mutter-3.0.1-3.fc15.x86_64 (Fedora Project) 1305912703
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1305912538
:/usr/lib64/girepository-1.0/freetype2-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1305912165
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1305856300
:/usr/lib64/libgnomekbdui.so.7.0.0 libgnomekbd-3.0.0-3.fc15.x86_64 (Fedora Project) 1305912576
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1305912153
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1305917490
:/lib64/libplds4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1305917487
:/usr/share/locale/pt_BR/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1305912539
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.fc15.x86_64 (Fedora Project) 1305912187
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1305912539
:/lib64/libgio-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305912149
:/usr/lib64/gnome-bluetooth/GnomeBluetoothApplet-1.0.typelib gnome-bluetooth-1:3.0.0-1.fc15.x86_64 (Fedora Project) 1305912861
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305840424
:/lib64/libpthread-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306190823
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1305840427
:/usr/share/locale/pt/LC_MESSAGES/mutter.mo mutter-3.0.1-3.fc15.x86_64 (Fedora Project) 1305912703
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1305840434
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1305840435
:/lib64/libplc4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1305917487
:/usr/lib64/girepository-1.0/NetworkManager-1.0.typelib NetworkManager-glib-1:0.8.999-2.git20110509.fc15.x86_64 (Fedora Project) 1305912290
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1305840552
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1305912287
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1305840789
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305912540
:/usr/lib64/libnm-util.so.2.0.0 NetworkManager-glib-1:0.8.999-2.git20110509.fc15.x86_64 (Fedora Project) 1305912290
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1305840552
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1305912165
:/usr/share/locale/pt/LC_MESSAGES/glib20.mo glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305912149
:/usr/lib64/libnm-glib.so.4.1.0 NetworkManager-glib-1:0.8.999-2.git20110509.fc15.x86_64 (Fedora Project) 1305912290
:/usr/lib64/girepository-1.0/DBusGLib-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1305912165
:/usr/lib64/gnome-shell/Gdm-1.0.typelib gnome-shell-3.0.1-4.fc15.x86_64 (Fedora Project) 1305912869

environ:
:XDG_SESSION_ID=1
:HOSTNAME=CHR-FD
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=49ca17fda4871fb05fbb7d080000000e-1306278539.992240-1952759596
:GNOME_KEYRING_CONTROL=/tmp/keyring-u6OPH3
:'IMSETTINGS_MODULE=X compose table'
:USER=christian
:USERNAME=christian
:MAIL=/var/spool/mail/christian
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/christian/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/christian
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1317
:LANG=pt_BR.utf8
:GDM_LANG=pt_BR.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/christian
:SHLVL=1
:LOGNAME=christian
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ZaGrD1SjoK,guid=d1233d3190ff009342b8f9f300000034
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/christian
:DISPLAY=:0
:GTK_IM_MODULE=xim
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-christian-Hm09wP/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1325,unix/unix:/tmp/.ICE-unix/1325
:ORBIT_SOCKETDIR=/tmp/orbit-christian
:SSH_AUTH_SOCK=/tmp/keyring-u6OPH3/ssh
:GPG_AGENT_INFO=/tmp/keyring-u6OPH3/gpg:0:1
:DESKTOP_AUTOSTART_ID=102360382ead132dbf130627854227366900000013250000

event_log:
:2011-05-24-20:10:00> Analyzing coredump 'coredump'
:2011-05-24-20:10:19  Referências de Coredump dos arquivos de informação de debug 138, 19 deles não estão instalados
:2011-05-24-20:11:04  Procurar por pacotes necessários nos repositórios
:2011-05-24-20:11:54  Pacotes para baixar: 5
:2011-05-24-20:11:54  Baixando 11.05Mb, tamanho instalado: 66.27Mb
:2011-05-24-20:11:57  Baixando (1 of 5) libxklavier-debuginfo-5.1-1.fc15.x86_64.rpm: 100%
:2011-05-24-20:11:57  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-05-24-20:10:01.2291/libxklavier-debuginfo-5.1-1.fc15.x86_64.rpm
:2011-05-24-20:11:57  Efetuar cache de arquivos de unpacked.cpio a partir de libxklavier-debuginfo-5.1-1.fc15.x86_64.rpm
:2011-05-24-20:12:00  Baixando (2 of 5) libgnomekbd-debuginfo-3.0.0-3.fc15.x86_64.rpm: 100%
:2011-05-24-20:12:00  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-05-24-20:10:01.2291/libgnomekbd-debuginfo-3.0.0-3.fc15.x86_64.rpm
:2011-05-24-20:12:00  Efetuar cache de arquivos de unpacked.cpio a partir de libgnomekbd-debuginfo-3.0.0-3.fc15.x86_64.rpm
:2011-05-24-20:12:10  Baixando (3 of 5) NetworkManager-debuginfo-0.8.999-2.git20110509.fc15.x86_64.rpm: 100%
:2011-05-24-20:12:10  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-05-24-20:10:01.2291/NetworkManager-debuginfo-0.8.999-2.git20110509.fc15.x86_64.rpm
:2011-05-24-20:12:11  Efetuar cache de arquivos de unpacked.cpio a partir de NetworkManager-debuginfo-0.8.999-2.git20110509.fc15.x86_64.rpm
:2011-05-24-20:12:21  Baixando (4 of 5) glibc-debuginfo-2.13.90-9.x86_64.rpm:  23%
:2011-05-24-20:12:32  Baixando (4 of 5) glibc-debuginfo-2.13.90-9.x86_64.rpm:  52%
:2011-05-24-20:12:42  Baixando (4 of 5) glibc-debuginfo-2.13.90-9.x86_64.rpm:  90%
:2011-05-24-20:12:44  Baixando (4 of 5) glibc-debuginfo-2.13.90-9.x86_64.rpm: 100%
:2011-05-24-20:12:44  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-05-24-20:10:01.2291/glibc-debuginfo-2.13.90-9.x86_64.rpm
:2011-05-24-20:12:48  Efetuar cache de arquivos de unpacked.cpio a partir de glibc-debuginfo-2.13.90-9.x86_64.rpm
:2011-05-24-20:12:52  Baixando (5 of 5) libxkbfile-debuginfo-1.0.7-2.fc15.x86_64.rpm: 100%
:2011-05-24-20:12:52  Extraindo cpio de /tmp/abrt-tmp-debuginfo-2011-05-24-20:10:01.2291/libxkbfile-debuginfo-1.0.7-2.fc15.x86_64.rpm
:2011-05-24-20:12:52  Efetuar cache de arquivos de unpacked.cpio a partir de libxkbfile-debuginfo-1.0.7-2.fc15.x86_64.rpm
:2011-05-24-20:12:52  Todos os pacotes baixados foram extraidos, removendo /tmp/abrt-tmp-debuginfo-2011-05-24-20:10:01.2291
:2011-05-24-20:12:59  Backtrace is generated and saved, 38324 bytes
Comment 1 Christian 2011-05-24 19:23:48 EDT
Created attachment 500712 [details]
File: maps
Comment 2 Christian 2011-05-24 19:23:51 EDT
Created attachment 500713 [details]
File: backtrace
Comment 3 Radek Vokal 2011-06-09 06:38:54 EDT
Package: gnome-shell-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
I have no clue
Comment 4 Jan Svec 2011-06-18 13:15:13 EDT
Package: gnome-shell-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
1. open opera
2. browse on web with javascript(simulation weather)
Comment 5 Jörg Krzeslak 2011-06-25 12:44:29 EDT
Package: gnome-shell-3.0.2-3.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I had Firefox, Pidgin, XChat and a terminal opened and was just switching between workspaces.
Comment 6 dobs 2011-06-27 18:51:20 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
use CTRL + R, and have this error...
Comment 7 dobs 2011-06-28 12:45:24 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Create image in GIMP and use horisontal scrilling...
Comment 8 Jan Svec 2011-07-02 11:27:30 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
open chromium with 20+ tabs
Comment 9 Dmitry Burstein 2011-07-07 02:00:18 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Nothing special, just in the middle of regular work.
Comment 10 Dmitry Burstein 2011-07-07 02:06:43 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Nothing special, just in the middle of regular work.
Comment 11 YANG Xudong 2012-01-02 09:33:37 EST
Was idling at the Activities screen.

rating: 4
Package: gnome-shell-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 12 Owen Taylor 2012-01-18 12:52:53 EST

*** This bug has been marked as a duplicate of bug 725165 ***